

.contact{margin:0; padding:18px 0;}

.contact h1{margin:0; padding:0; font-size:32px; color:#0C3256;  text-transform:uppercase;}

.contactl{margin:10px 0; padding:0; float:left; max-width:400px;}

.contactr{margin:0; padding:0; float:right; max-width:600px;}

.contactr h2{ margin:0px 0 20px 0; padding:0; font-size:20px; color:#40444d;}







#Feedbackform {

	clear: both;

	padding: 0;

	float: left;

}

.Feedbackform h2{ margin:16px 0 0px 0; padding:0; font-size:20px; color:#40444d;}

.Feedbackform p{margin:0; padding:0;}

.Feedbackform label{margin:0; padding:0; width:200px; float:left;}

.Feedbackform input[type="text"] {

	width: 250px;

	margin-bottom:0px;

	padding: 8px 6px;

	border: 1px solid #CCC;

	border-radius: 3px;

	margin-bottom: 14px;

}

.Feedbackform textarea{

	width: 240px;



	padding: 4px 10px;

	border: 1px solid #CCC;

	border-radius: 3px;

}

.Feedbackform input[type="submit"] {

	background:#da2a29; 

	border: none;

	margin-top:8px; 

	padding:5px 0; 

	cursor:pointer; 

	color:#FFF; 

	width: 90px;

	font-weight:bold;

	float: none;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.Feedbackform input[type="submit"]:hover {

	background:#c6201f;

}

.alertmsg {

	font-size:12px; 

	color:#F00; 

	font-style:none;

	padding:0px 0 10px 0;

}

.code-sec {

	clear:left;

}

.menupage {

	width: 1000px;

	margin: 0 auto;

	padding: 0;	

	text-align: center;

}



.contactinfo {

	color: #333;

	font-size: 17px;

	line-height:22px;

	

	margin:0;

	padding:0;

	

}



.contactinfo h2{ margin:0 0 10px 0; padding:0; font-size:20px; color:#40444d;}

.contactinfo p{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}

